snr — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
The MIB module for SNR-ERD
{1 3 6 1 4 1 40418}
Descriptions may differ between sources. The primary description is shown first.
The MIB module for SNR-ERD
NAG LLC
Status in source: unspecified.
Names: iPPDU
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"iPPDU",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-IPPDU-MIB
iPPDU OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.002162+00:00.
Status in source: unspecified.
Names: nag
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nag",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-SWITCH-MIB
nag OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.024162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"snr",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-4
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.003163+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3S-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Opaque', 'Integer32'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP', 'OBJECT-GROUP', 'MODULE-COMPLIANCE']}Downloaded: 2026-10-24T02:14:26.012162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'IpAddress', 'Integer32'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.013162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-MIB
snr OBJECT IDENTIFIER ::= { enterprises 40418 }{'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'enterprises', 'Integer32', 'Unsigned32', 'IpAddress', 'TimeTicks'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'NOTIFICATION-GROUP', 'OBJECT-GROUP']}Downloaded: 2026-10-24T02:14:26.018162+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313831303236313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201810261200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the LibreNMS archive.
Module: SNR-ERD-4
snr MODULE-IDENTITY
LAST-UPDATED "201810261200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:16.977281+00:00.
Status in source: unspecified.
{
"contact": "Dmitry Samodelko",
"organization": "NAG LLC",
"email_as_published": "dmitry&nag.ru"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: snr
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"snr",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313530343239313230305a22"
],
"ORGANIZATION",
"\"NAG \"",
"CONTACT-INFO",
"\"erd@nag.ru\"",
"DESCRIPTION",
"\"The MIB module for SNR-ERD\"",
"REVISION",
[
"literal",
"223230313530343239313230305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"enterprises",
"40418",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201504291200Z"
],
[
"ORGANIZATION",
"NAG"
],
[
"CONTACT-INFO",
"erd@nag.ru"
],
[
"DESCRIPTION",
"The MIB module for SNR-ERD"
],
[
"Revisions",
[
[
"201504291200Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-3
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.005162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-PRO-Mini
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.006162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-DUST
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.008162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-2
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.015162+00:00.
Vendor MIB copy from the Observium Community archive.
Module: SNR-ERD-Project
snr MODULE-IDENTITY
LAST-UPDATED "201504291200Z"
ORGANIZATION "NAG "
CONTACT-INFO "erd@nag.ru"
DESCRIPTION
"The MIB module for SNR-ERD"
REVISION "201504291200Z"
DESCRIPTION
"Initial revision."
::= { enterprises 40418 }{'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString'], 'SNMPv2-CONF': ['NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:26.016162+00:00.
Status in source: unspecified.
Names: NAG
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"NAG",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"40418",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: NAG-MIB
NAG OBJECT IDENTIFIER ::= { enterprises 40418 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Downloaded: 2026-10-24T02:14:16.971281+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40418.2 | snr-erd, snrErd | 7 | 894 | |
| 1.3.6.1.4.1.40418.7 | SNR, snr | 3 | 2401 | |
| 1.3.6.1.4.1.40418.8 | ip-PDU | 1 | 60 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.40951 | 40951 | 0 | 0 | uAnywhere |
| 1.3.6.1.4.1.40952 | 40952 | 0 | 0 | S3 ID Ltd |
| 1.3.6.1.4.1.40953 | 40953 | 0 | 0 | Unassigned |
| 1.3.6.1.4.1.40954 | 40954 | 0 | 0 | Ivar Jacobson International AB |
| 1.3.6.1.4.1.40955 | 40955 | 0 | 0 | Campbell County Hospital District |
| 1.3.6.1.4.1.40956 | 40956 | 0 | 0 | SEAKR Engineering Inc |
| 1.3.6.1.4.1.40957 | 40957 | 0 | 0 | Dexa Systems, Inc |
| 1.3.6.1.4.1.40958 | 40958 | 0 | 0 | Geneity Ltd |
| 1.3.6.1.4.1.40959 | 40959 | 0 | 0 | Optical Zonu Corporation |
| 1.3.6.1.4.1.40960 | 40960 | 0 | 0 | Witelcom AS |
| 1.3.6.1.4.1.40961 | 40961 | 0 | 0 | Axxes |
| 1.3.6.1.4.1.40962 | 40962 | 0 | 0 | SDL - Language Weaver |
| 1.3.6.1.4.1.40963 | 40963 | 0 | 0 | Jacques Ledoux |
| 1.3.6.1.4.1.40964 | 40964 | 0 | 0 | Stone Fifteen Design Group |
| 1.3.6.1.4.1.40965 | 40965 | 0 | 0 | Louisiana State Board of Medical Examiners |
| 1.3.6.1.4.1.40966 | 40966 | 0 | 0 | Ronald.ORG |
| 1.3.6.1.4.1.40967 | 40967 | 0 | 0 | SVIAT Ltd. |
| 1.3.6.1.4.1.40968 | 40968 | 0 | 0 | Nirvanix, Inc. |
| 1.3.6.1.4.1.40969 | 40969 | 0 | 0 | Tobila Systems, Inc. |
| 1.3.6.1.4.1.40970 | 40970 | 0 | 0 | LRD23 Consulting LLC |
| 1.3.6.1.4.1.40971 | 40971 | 0 | 0 | Audioptic Trade Services |
| 1.3.6.1.4.1.40972 | 40972 | 0 | 0 | SFR |
| 1.3.6.1.4.1.40973 | 40973 | 0 | 0 | Freeside Atlanta |
| 1.3.6.1.4.1.40974 | 40974 | 0 | 0 | Kim Johnsson |
| 1.3.6.1.4.1.40975 | 40975 | 0 | 0 | Applied Communication Sciences |
| 1.3.6.1.4.1.40976 | 40976 | 0 | 0 | Videotrec Industrial Co. Ltd. |
| 1.3.6.1.4.1.40977 | 40977 | 0 | 0 | Inter-M |
| 1.3.6.1.4.1.40978 | 40978 | 0 | 0 | AZElectronic |
| 1.3.6.1.4.1.40979 | 40979 | 0 | 0 | Newell Rubbermaid - DYMO Corp. |
| 1.3.6.1.4.1.40980 | 40980 | 0 | 0 | creatale GmbH |
| 1.3.6.1.4.1.40981 | 40981 | 0 | 0 | Facebook, Inc. |
| 1.3.6.1.4.1.40982 | 40982 | 0 | 0 | ROARING FORK SCHOOL DISTRICT |
| 1.3.6.1.4.1.40983 | 40983 | 0 | 0 | Trinity Solutions, Inc. |
| 1.3.6.1.4.1.40984 | 40984 | 0 | 0 | Fastback Networks |
| 1.3.6.1.4.1.40985 | 40985 | 0 | 0 | Clearview Systems, LLC |
| 1.3.6.1.4.1.40986 | 40986 | 0 | 0 | JVL Ventures / Isis Mobile Commerce |
| 1.3.6.1.4.1.40987 | 40987 | 0 | 0 | Quality Software Works |
| 1.3.6.1.4.1.40988 | 40988 | 0 | 0 | Justin Obernier |
| 1.3.6.1.4.1.40989 | 40989, tryin, glsun, dcs, dcp920 | 1 | 11956 | GLsun Science and Tech Co.Ltd |
| 1.3.6.1.4.1.40990 | 40990 | 0 | 0 | Domain Name Services |
| 1.3.6.1.4.1.40991 | 40991 | 0 | 0 | tedox KG |
| 1.3.6.1.4.1.40992 | 40992 | 0 | 0 | vijay. Pvt. Ltd |
| 1.3.6.1.4.1.40993 | 40993 | 0 | 0 | HD Vest Inc. |
| 1.3.6.1.4.1.40994 | 40994 | 0 | 0 | LLC "AIS Gorod" |
| 1.3.6.1.4.1.40995 | 40995 | 0 | 0 | DLG Automacao Industrial Ltda |
| 1.3.6.1.4.1.40996 | 40996 | 0 | 0 | SilverRail Technologies, Inc. |
| 1.3.6.1.4.1.40997 | 40997 | 0 | 0 | Armonti Digital Services |
| 1.3.6.1.4.1.40998 | 40998 | 0 | 0 | DomaCom Pty Ltd |
| 1.3.6.1.4.1.40999 | 40999 | 0 | 0 | Ribose Inc |
| 1.3.6.1.4.1.41000 | 41000 | 0 | 0 | mykarte.com |